-- 基础信息
base_info = {
	group_id = 133102634
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 634001, monster_id = 28040102, pos = { x = 1283.168, y = 199.288, z = 852.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 },
		{ config_id = 634002, monster_id = 28040102, pos = { x = 1285.068, y = 199.157, z = 859.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 },
		{ config_id = 634003, monster_id = 28040102, pos = { x = 1224.394, y = 199.390, z = 883.474 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
		{ config_id = 634004, monster_id = 28010302, pos = { x = 1245.074, y = 200.074, z = 860.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
		{ config_id = 634005, monster_id = 28010301, pos = { x = 1231.655, y = 199.517, z = 865.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
		{ config_id = 634006, monster_id = 28010301, pos = { x = 1231.613, y = 199.587, z = 855.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
		{ config_id = 634007, monster_id = 28010302, pos = { x = 1252.850, y = 200.593, z = 858.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
